Get Subscriptions For App
https://sandbox-api.akoya.com/manage/{version}/subscriptions/{appId}
Get a paginated list of all ACTIVE subscriptions for this application.
You can use the next and the prev links to page through the response. You can also pass a offset and a limit parameter to get a specific page. The default page size is 50, and the maximum allowed page size is 500.
Path Parameters
version*
stringManagement API major version (e.g. v2)
appId*
stringThe id of your application
Query Parameters
offset
integerNumber of skipped items (default = 0)
Example: 1
limit
integerNumber of items per page (default = 50, must be <=500)
Example: 2
Responses
200
OK
Response Body
page
object
total_elements
integer
links
object
next
object
href
string
prev
object
href
string
subscriptions
array of objects
object
provider_id
string
display_name
string
subscription_status
string
account_categories
array of strings
string
Headers
Content-Typestring
X-Akoya-Interaction-Idstring